
form {
    margin: 0;
}
form h3 {
    margin: 10px 0 5px;
    padding: 0;
}
form select {
    padding: 1px;
}
form textarea {
    padding: 1px;
    line-height: 1.4em;
}
form input[type=button],
form input[type=submit],
form input[type=reset] {
    padding: 1px 8px;
}
form .submit {
    font-weight: bold;
}
form .bottom {
    padding: 10px 0 0;
}
form .bottom .info {
    float: left;
    margin: 2px 0 0 10px;
    color: #959594;
}
.form-error {
    color: #f00;
    padding: 0 0 5px;
}
form .rules {
    float: left;
    color: #959594;
    padding: 3px 0 0 10px;
}
form .required {
    font-weight: bold;
    color: #555;
}
form .code {
    font-family: "Century Gothic";
    font-size: 10pt;
}
form .label {
    border: 4px dashed #0f0;
}
form .options .group {
    font-weight: bold;
    color: #444;
    padding: 10px 0 5px;
}
form .options .first {
    padding: 0 0 5px;
}
form .form-required {
    vertical-align: top;
    color: #f00;
}
form .form-info {
    padding: 1px 0 5px;
    color: #959594;
}
form .form-label {
    width: 120px;
}
form .big {
    padding: 2px 1px;
    font-size: 1.7em;
    font-weight: normal;
}
form td {
    padding: 3px;
}
#default {
    width: 629px;
    padding-top: 8px;
}
#default .contain_bg {
    background: transparent url(images/form/tr.png) repeat;
}
#default .container_tdFirst {
    background: transparent url(images/form/tdFirst.png) no-repeat;
}
#default .container_tdSecond {
    background: transparent url(images/form/tdSecond.png) no-repeat;
}
#default .first {
    background: transparent url(images/form/first.png) repeat;
}
#default .contain_bottom {
    background: transparent url(images/form/bottom.png) no-repeat;
}
#default .contain_top {
    width: 760px;
    color: #0876cd;
    font-weight: bold;
    background: transparent url(images/form/top.png) no-repeat;
}
.defaultSection {
    color: #0876cd;
    font-size: 1.1em;
    font-weight: bold;
    height: 30px;
    padding-left: 8px;
}


/*
Below is used in account/notices/new and account/notices/(number) where number is a Notice
Used in add/edit Notice (ie the details page step/page)
*/
#details .contain_bg {
    background: transparent url(images/form/tr.png) repeat;
}
#details .container_tdFirst {
    background: transparent url(images/form/tdFirst.png) no-repeat;
}
#details .container_tdSecond {
    background: transparent url(images/form/tdSecond.png) no-repeat;
}
#details .first {
    background: transparent url(images/form/first.png) repeat;
}
#details .contain_bottom {
    background: transparent url(images/form/bottom.png) no-repeat;
}
#details .contain_top {
    width: 760px;
    color: #0876cd;
    font-weight: bold;
    background: transparent url(images/form/top.png) no-repeat;
}
#details {
    width: 700px;
    padding-top: 8px;
}
/*
End of the add/edit Notice (ie the details page step/page)
*/

/*
Below is used in respond/(number) where number is a Notice
Used in details page of a response to a Notice
*/
#response {
    background-color: #fafafa;
    padding-left: 10px;
}
#response .contain_bg {
    background: transparent url(images/form/tr.png) repeat;
}
#response .container_tdFirst {
    background: transparent url(images/form/tdFirst.png) no-repeat;
}
#response .container_tdSecond {
    background: transparent url(images/form/tdSecond.png) no-repeat;
}
#response .first {
    background: transparent url(images/form/first.png) repeat;
}
#response .contain_bottom {
    background: transparent url(images/form/bottom.png) no-repeat;
}
#response .contain_top {
    color: #0876cd;
    font-weight: bold;
    background: transparent url(images/form/top.png) no-repeat;
}
#response .contain_top_small {
    height: 10px;
    background: transparent url(images/form/top_small.png) no-repeat;
}
.category_heading {
    color: #0876cd;
    font-size: 1.4em;
    font-weight: bold;
    height: 10px;
    padding-top: 10px;
    padding-left: 20px;
}
.AssociatedDocuments {
    color: #0876cd;
    font-size: 1.4em;
    font-weight: bold;
    height: 30px;
    padding-left: 8px;
}
.Response {
    color: #0876cd;
    font-size: 1.4em;
    font-weight: bold;
    height: 30px;
    padding-left: 8px;
}

/*
End of the response to a Notice
*/

.Top {
    color: #fafafa;
    content: none;
    font-size: 1.1em;
    font-weight: bold;
    height: 30px;
}
.OrganizationalDetails {
    color: #0876cd;
    font-size: 1.4em;
    font-weight: bold;
    height: 40px;
    padding-left: 8px;
}
.NoticeDetails,
.Settings,
.Location {
    color: #0876cd;
    font-size: 1.4em;
    font-weight: bold;
    height: 30px;
    padding-left: 8px;
}
.decoration label {
    color: #000;
    z-index:300;
}
#pages-attributes-view {
    text-align: left;
}
